Loading...
Searching...
No Matches
Dune::Amg::SmootherTraits< BlockPreconditioner< X, Y, C, T > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/smoother.hh>`

Inheritance diagram for Dune::Amg::SmootherTraits< BlockPreconditioner< X, Y, C, T > >:

## Public Types

typedef DefaultSmootherArgs< typename T::matrix_type::field_type > | Arguments

## Member Typedef Documentation

## Arguments

typedef DefaultSmootherArgs<typename T::matrix_type::field_type> Dune::Amg::SmootherTraits< T >::Arguments

The documentation for this struct was generated from the following file:

- smoother.hh